Bug 246744 - No match for USB device: HP DESKJET 3820
Summary: No match for USB device: HP DESKJET 3820
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: foomatic (Show other bugs)
(Show other bugs)
Version: 4.0
Hardware: i386 Linux
medium
low
Target Milestone: ---
: ---
Assignee: Tim Waugh
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-07-04 15:04 UTC by Tim Waugh
Modified: 2007-11-30 22:07 UTC (History)
0 users

Fixed In Version: RHBA-2007-0708
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-15 16:01:11 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2007:0708 normal SHIPPED_LIVE foomatic bug fix update 2007-11-14 16:40:44 UTC

Description Tim Waugh 2007-07-04 15:04:34 UTC
+++ This bug was initially created as a clone of Bug #139271 +++

From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.8a4)
Gecko/20040927

Description of problem:
I run system-config-printer and saw such a message:

[root@X etc]# system-config-printer
No match for USB device:
  mfr "HEWLETT-PACKARD"
  model "DESKJET 3820"
  desc "Hewlett-Packard DeskJet 3820"
  cmdset "MLC,PCL,PML"
Please report this message in Bugzilla:
  https://bugzilla.redhat.com/bugzilla
Choose 'foomatic' as the component.
Guessing ID HP-DeskJet_3820 for match

Nevertheless, printer works OK. I was really impressed - I run s-c-p
and without changing anything everything was set up correctly. Easier
than in Windows :D

Version-Release number of selected component (if applicable):
foomatic-3.0.2-3

How reproducible:
Always

Steps to Reproduce:
1. Run s-c-p with HP DJ3820 printer pluged in to your computer ;-)

Comment 2 RHEL Product and Program Management 2007-07-04 15:15:30 UTC
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.

Comment 8 errata-xmlrpc 2007-11-15 16:01:11 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2007-0708.html



Note You need to log in before you can comment on or make changes to this bug.